body
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	
	background-color: #1a1a1a;
	font-size: 12px;
	font-family: Arial;
	color: #999999;
}

h1
{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

h2
{
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

img
{
	border: 0;
}

a
{
	text-decoration:underline;
	color:#e6e6e6;
}

a:hover
{
	text-decoration:none;
}

a.Link 
{
	text-decoration: none;
	color: #e6e6e6;
	background: url(../Images/Link.gif) no-repeat 0 5px;
	padding-left: 11px;
	font-weight: bold;
}

a.Link:hover 
{
	text-decoration: none;
	background: url(../Images/Link.gif) no-repeat 4px 5px;
	color: #9ccc16;
}

.clear 
{
	clear: both;
}

.Container
{
	width: 782px;
	margin: 0 auto 0 auto;
}

#Logo
{
	background-image: url(../Images/Background/Header.gif);
	background-position: left top;
	background-repeat: repeat-x;

	width: 100%;
	height: 128px;
}

#Logo .Indent
{
	padding: 14px 0 0 5px;
}

#Header
{
	background-color: #232323;
	color: #ffffff;
}

#Header a
{
	text-decoration: none;
}

#Header .Container
{
	background-color: #be1e00;
	height: 250px;
}

#Header .Container .Content
{
	padding: 20px 0 0 20px;
}

#Header table
{
	width: 295px;
}

#Header table.Inactive a
{
	color: #ffffff;
}

#Header table.Active a
{
	color: #febe00;
}

#Header td.Arrow
{
	width: 30px;
	vertical-align: bottom;
}

#Header .Heading
{
	font-size: 16px;
	font-weight: bold;
}

#Header .Text
{
}

#Header .Rotator
{
	float: right;
}

#Menu
{
	padding-top: 15px;
	width: 100%;	
}

#Menu .Container
{
	background-color: #676767;
}

#Footer
{
	padding-bottom: 10px;	
}

#Footer .Container
{	
	background-color: #232323;
}

#Footer .Container img
{
	vertical-align: middle;
}

#Footer .Container .Indent
{
	padding: 10px 30px 10px 30px;
}

.Gray
{
	background: #232323;
}

.SmallIndent
{
	padding: 10px 30px 20px 30px;
}

.Indent
{
	padding: 28px 30px 30px 30px;
}

div.Left
{
	width: 50%;
	float: left;
}

div.Right
{
	width: 50%;
	float: right;
}

img.Left
{
	float: left;
	margin: 0 32px 0 0;
}

table.Testimonial
{
}

table.Testimonial td.Left
{
	padding-right: 32px;
}

table.Testimonial td.Right
{
	
}

.NotAvailable
{
	color: #ff0000;
	font-weight: bold;
}

.Question
{
	
}

.Answer
{
	color: #ff0000;	
}

.ContactUs
{
}

.ContactUs .Label
{
	vertical-align: top;
	padding-top: 6px;
	width: 130px;
	text-align: right;
	padding-right: 5px;
}

.ContactUs .Input
{
}

.ContactUs .Input input, .ContactUs .Input textarea
{
	border: solid 1px #d0c9ad;
	width: 330px;
}